Jump to content

AIAD64 Bluetooth version error (SWTV-20AE-Pro)


longli
 Share

Recommended Posts

Hi AIDA64 Developer,

I installed AIDA64.apk version 1.74 from google play store
In System->Bluetooth Version page, shows 4+, but my Android TV support bluetooth 5.0
It looks like this information is wrong. This can cause some customer distress.
Where is bluetooth version your apk get from? Do we need to add our model to the corresponding database?
My android version is Android 10, MediaTek platfrom

Thanks!

aida-about.png

aida-system.png

Link to comment
Share on other sites

8 hours ago, longli said:

Hi AIDA64 Developer,

I installed AIDA64.apk version 1.74 from google play store
In System->Bluetooth Version page, shows 4+, but my Android TV support bluetooth 5.0
It looks like this information is wrong. This can cause some customer distress.
Where is bluetooth version your apk get from? Do we need to add our model to the corresponding database?
My android version is Android 10, MediaTek platfrom

Thanks!

4+ means 4.0 or later, including 5.0.

4+ can be detected by checking for "android.hardware.bluetooth_le" device feature.  5+ or 5.0 cannot be detected that easily.  We need our backend hardware database to narrow it down more.

Can you please post a screenshot or photo of the CPU page of your TV?

Link to comment
Share on other sites

  • 9 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...